package com.logicbig.example;

import org.springframework.data.repository.CrudRepository;

public interface EmployeeRepository extends CrudRepository<Employee, Long> {
    long countByDept(String deptName);
    long countBySalaryGreaterThanEqual(int salary);
    long countByNameEndingWith(String endString);
    long countByNameLike(String likeString);
}